@import "fe.view.cart.aio.css";

.product-box {
	background-color: #fffbf4;
	border: 1px solid #ffffff;
	float: left;
	position: relative;
	min-height: 136px;
	cursor: default;
	margin: 0 1% 1% 0;
	padding: 2px;
	clear: both;
}

.product-box:hover {
	border: 1px solid #e9c0a2;
}

.product-box h6 {
	line-height: 1.4;
	margin: 2px;
	color: #000000;
	font-weight: bold;
}

.product-box h6 a,
.product-box h6 a:active,
.product-box h6 a:hover {
	color: #ffffff;
}

.product-box .image-box {
	width: 150px;
	max-height: 120px;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	border: 0 solid #dddddd;
	margin-bottom: 5px;
}

.product-box .image-box > img {
	max-width: 100%;
	max-height: 100%;
	margin-top: auto;
	margin-bottom: auto;
}

.product-box .product-stars .fa {
	color: #f49a1f;
}

.product-box .product-title,
.product-box .product-title a,
.product-box .product-title a:hover {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.product-box .product-offer {
	font-size: 11px;
	color: #008800;
}

.isolate {
	border: 0 solid #cccccc;
	border-top-width: 1px;
	line-height: 1.8;
	margin: 3px 2px auto 155px;
}

.product-box .product-price {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	float: right;
}

.product-box ul.product-features {
	margin-left: 15px;
}

.product-box ul.product-features li {
	font-size: 11px;
	color: #000000;
	line-height: 1.3;
	margin-left: 0;
}

.product-box .product-compare {
	margin: 1px 0;
}

.product-box .product-compare input[type="checkbox"] {
	margin: 0;
}

/** With tips at the side-bottoms of each box */
.product-box .item-counts .tip-left,
.product-box .item-counts .tip-right {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #eeeeee;
	text-align: center;
	color: #000000;
	background: #ffffff;
	position: absolute;
	top: 10px;
	min-width: 50px;
	border: 1px solid #ffffff;
	line-height: .9;
	padding: 2px 4px;
	border-radius: 0 5px 5px 0;
}

.product-box .item-counts .tip-left {
	left: 0;
	border-radius: 0 5px 5px 0;
	-webkit-box-shadow: 1px 1px 1px 1px #333333;
	-moz-box-shadow: 1px 1px 1px 1px #333333;
	box-shadow: 1px 1px 1px 1px #333333;
}

.product-box .item-counts .tip-right {
	left: auto;
	right: 0;
	border-radius: 5px 0 0 5px;
	-webkit-box-shadow: -1px 1px 1px 1px #333333;
	-moz-box-shadow: -1px 1px 1px 1px #333333;
	box-shadow: -1px 1px 1px 1px #333333;
}

.product-box .item-counts span {
	text-transform: uppercase;
	font-size: 8px;
	color: #000000;
	margin: 0 2px;
}

/** With tips at the side-top of each box */
.product-box .item-hover-actions {
	display: none;
}

.product-box:hover .item-hover-actions {
	display: block;
}

.product-box .item-hover-actions .tip-left,
.product-box .item-hover-actions .tip-right {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #eeeeee;
	text-align: center;
	color: #000000;
	position: absolute;
	top: 0;
	min-width: 50px;
	line-height: .9;
	padding: 2px 1px;
}

.product-box .item-hover-actions .tip-left {
	left: 0;
}

.product-box .item-hover-actions .tip-right {
	left: auto;
	right: 0;
}

.product-box .item-hover-actions span {
	text-transform: uppercase;
	font-size: 8px;
	color: #000000;
	margin: 0 2px;
}

/** With strip at the bottom of each box */
.product-box .item-counts-strip {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background: rgba(0, 0, 0, .6);
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	line-height: .9;
	padding: 5px 5px;
}

.product-box:hover .item-counts-strip {
	background: rgb(0, 0, 0);
}

.product-box .item-counts-strip span {
	clear: left;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 8px;
	color: #ffffff;
	line-height: 2.0;
}

.tip-left {
	left: 10px;
	text-align: left;
	float: left;
}

.tip-right {
	right: 20px;
	text-align: right;
	float: right;
}

/** With strip at the bottom of each box */

.product-box.w100p {
	width: 100%;
	text-align: left;
}

.product-box h3 {
	line-height: 1.4;
	margin: 2px;
	color: #000000;
	font-weight: bold;
}

.product-box.w100p .image-box {
	float: left;
	margin: 0 10px 10px 0;
	vertical-align: middle;
	text-align: center;
}

.product-box.w100p .image-box img {
	max-width: 150px;
	max-height: 120px;
	margin-top: auto;
}

.product-box.w100p .cat-text {
	margin: 10px 10px 10px 10px;
}

.jdatabasequery {
	white-space: pre;
	overflow: auto;
	-ms-word-break: normal;
	word-break: normal;
	-ms-word-wrap: normal;
	word-wrap: normal;
}

/* FILTERS */
#filter-box {
	width: 245px;
}

#sell-filter {
	width: 220px;
	margin-left: 20px;
	padding: 2px;
	border: 1px solid #dedede;
	height: 100%;
}

#sell-filter .filter-title {
	font-weight: normal;
	border: 1px solid #dedbcb;
	border-bottom-width: 0;
	background-color: #eee2c6;
	color: #3c3c3c;
	line-height: 1.5;
	margin: 0;
	padding: 2px 3px;
	border-radius: 1px 1px 0 0;
	white-space: nowrap;
	height: 18px;
}

#sell-filter .filter-title > div {
	width: 92%;
	float: left;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: default;
}

#sell-filter .filter-title .clear-filter {
	font-size: 12px;
	font-weight: bold;
	line-height: 0.9;
	color: #ff0000;
	background: #ffffff;
	cursor: pointer;
	margin-top: 3px;
	padding: 0 2px 2px;
	border-radius: 4px;
}

#sell-filter .filter-snap-in {
	background-color: #fefff0;
	border-radius: 0;
	padding: 2px;
}

#sell-filter div.search-filter {
	border: 1px solid #dddddd;
	border-radius: 0;
	height: 24px;
	margin: 0 auto;
	background-color: #fcfcfc;
}

#sell-filter div.search-filter > input {
	background: none;
	border: none;
	box-shadow: none !important;
	overflow-x: hidden !important;
}

#sell-filter div.search-filter > input:hover,
#sell-filter div.search-filter > input:focus,
#sell-filter div.search-filter > input:active {
	border: none;
	box-shadow: none !important;
	-webkit-box-shadow: none;
}

#sell-filter .filter-choices {
	max-height: 100px;
	overflow-y: auto;
	overflow-x: hidden;
	background: #ffffff;
	border: 1px solid #dedbcb;
	border-top-width: 0;
}

#sell-filter .filter-choice {
	margin: 2px 0;
}

#sell-filter .filter-choice label {
	margin: 2px 2px;
}

#sell-filter .filter-choice input {
	margin: 0 2px;
}

.filter-snap-in.filter-collapse {
	margin-bottom: 5px;
}
.filter-snap-in .filter-title i.fold,
.filter-snap-in .filter-title i.unfold {
	cursor: pointer;
}
.filter-snap-in .filter-title i.unfold {
	display: none;
}
.filter-snap-in.filter-collapse .filter-title i.fold,
.filter-snap-in.filter-collapse .search-filter,
.filter-snap-in.filter-collapse .filter-choices {
	display: none;
}
.filter-snap-in.filter-collapse .filter-title i.unfold {
	display: inline-block;
}
.filter-snap-in label.disabled {
	color: #cecece;
}
/* FILTERS */
.category-link {
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	cursor: default;
}
.category-link a:hover {
	text-decoration: none;
	text-shadow: 0 1px #5de4ff;
}
.cursor-normal {
	cursor: default;
}
.stock-level {
	padding: 2px 10px;
}
.product-box-foot {
	bottom: 2px;
}
.product-text {
	padding-top: 5px;
	color: #000;
	font-size: 11px;
	line-height: 1.4;
}
.btn-remove-item {
	color: #aa0000;
	font-weight: normal;
	margin: auto 6px;
}
.btn-remove-item:hover,
.btn-remove-item:active,
.btn-remove-item:focus {
	color: #ee0000;
}

.modal[id^="query-form-"] .modal-content {
	max-width: 520px;
}

.modal[id^="query-form-"] .modal-body {
	max-width: 520px;
}

.modal[id^="query-form-"] .modal-content iframe {
	position: relative;
	width: 100%;
	height: 450px;
	border: 0 solid red;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.modal[id^="modal-"] .modal-content {
	max-width: 1080px;
}

.modal[id^="modal-"] .modal-body iframe {
	width: 100%;
	bottom: 10px;
	border: 0 solid red;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 390px;
}

